<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_AmmoThanks_IG_001 __id="4d16a9b8-45b4-4e36-b956-750de0c0a6d2" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Combat_AmmoThanks_IG_001" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_AmmoThanks_IG_001>